












		


		
	

	

	
/* WebQ - Provider Micro Search */

.provider-micro-search .nav-tabs>li>a{
  background-color: #fff;
}

.provider-micro-search .nav-tabs>li.active>a,
.provider-micro-search .nav-tabs>li.active>a:hover,
.provider-micro-search .nav-tabs>li.active>a:focus {
  color: #fff;
  background-color: #003056;
}

.provider-micro-search .nav>li>a:hover,
.provider-micro-search .nav>li>a:focus {
  color: #fff;
  background-color: #346094;
}

.provider-micro-search .nav-tabs.nav-justified>.active>a,
.provider-micro-search .nav-tabs.nav-justified>.active>a:hover,
.provider-micro-search .nav-tabs.nav-justified>.active>a:focus {
  border: 1px solid #003056;
}

@media (min-width: 768px) {

  .provider-micro-search .nav-tabs.nav-justified>li>a {
    border: 1px solid #ddd;
    border-bottom: none;
  }

  .provider-micro-search .nav-tabs.nav-justified>li>a:hover,
  .provider-micro-search .nav-tabs.nav-justified>li>a:focus {
    border: 1px solid #346094;
    border-bottom:none;
  }

  .provider-micro-search .nav-tabs.nav-justified>.active>a,
  .provider-micro-search .nav-tabs.nav-justified>.active>a:hover,
  .provider-micro-search .nav-tabs.nav-justified>.active>a:focus {
    border: 1px solid #003056;
    border-bottom:none;
  }

  .provider-micro-search .tab-content{
    border-top: 2px solid #003056;
  }

}

	/* Birth Plan Generator*/
.birth-plan-nav-wrapper .birth-plan-nav .nav > .active > a {
  color: #003056;
  border-left: 2px solid #003056;
}
	
	



